Subject: [BXXPwg] Beepcore-java-users mailing list

From: Bill Mills <[email-masked]>
Date: Fri, 20 Jul 2001 13:51:48 -0700

This is not intended to discourage questions from folks using BEEP and
getting spun up, but I thought it might be time to remind folks that htere
is a mailing list avaialble through www.sourceforge.net run through the
beepcore-java project there.  For your convenience the following might be of
interest:

beepcore-java project page:  http://sourceforge.net/projects/beepcore-java/
beepcore-java mailing lists: http://sourceforge.net/mail/?group_id=24004
beepcore-java-users list:
http://lists.sourceforge.net/lists/listinfo/beepcore-java-users

I know at some point this mailing list will wrap up, so I wanted to provide
a reference to what should be the ongoing resource.

-bill

_______________________________________________
BXXPwg mailing list
[email-masked]
http://lists.invisible.net/mailman/listinfo/bxxpwg